Support » Plugin: Gallery by BestWebSoft » I cannot get fancybox to work with the theme I am using

Viewing 4 replies - 1 through 4 (of 4 total)
  • I am having the same problem, no news yet?

    Plugin Author bestwebsoft

    (@bestwebsoft)

    Hello,

    You have the incorrect written theme, which are using the custom files instead of js files of WordPress.
    That’s why the plugin which is working with js files of WordPress (as it is specified in the WordPress codex) can’t work correctly.
    Please install the standard WordPress theme ( 2010,2011,2012) and you will see that everything works fine.
    You can contact a developers of your theme with this problem or we can help you, but this is a paid service.

    Kind regards,
    Support Team

    “or we can help you, but this is a paid service. ” How can i arrange this and what is the price?

    esmi

    (@esmi)

    Forum Moderator

    These forums do not support commercial products or services. Only the free plugins downloaded from http://wordpress.org/plugins/. Please contact the plugin’s vendor directly with any questions about commercial services.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘I cannot get fancybox to work with the theme I am using’ is closed to new replies.